## php-react-child-process 0.5.2

=== debian/changelog ===
php-react-child-process (0.5.2-2) unstable; urgency=medium

  * Update dependencies.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Mon, 03 Dec 2018 23:59:27 +0100

php-react-child-process (0.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #878887)

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 19 May 2018 00:50:25 +0200
