=== debian/control ===
Source: php-react-child-process
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
Standards-Version: 4.2.1
Homepage: https://github.com/reactphp/child-process
Vcs-Git: https://salsa.debian.org/tdtf-team/php-react-child-process.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-react-child-process

Package: php-react-child-process
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Event-driven library for executing child processes with ReactPHP
 This library integrates Program Execution with the EventLoop. Child
 processes launched may be signaled and will emit an exit event upon
 termination. Additionally, process I/O streams (i.e. STDIN, STDOUT,
 STDERR) are exposed as Streams.
