## php-react-child-process 0.6.1

=== debian/changelog ===
php-react-child-process (0.6.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Mon, 09 Mar 2020 23:03:29 +0100
